Loading...
Searching...
No Matches
D3D12_DISCARD_REGION Struct Reference

`#include <mini_d3d12.h>`

## Public Member Functions

| _In_reads_ (NumRects) const D3D12_RECT *pRects

## Public Attributes

UINT | NumRects
UINT | FirstSubresource
UINT | NumSubresources

## Detailed Description

Definition at line 2908 of file mini_d3d12.h.

## Member Function Documentation

## _In_reads_()

D3D12_DISCARD_REGION::_In_reads_ | ( | NumRects |  | ) | const

References NumRects.

## Member Data Documentation

## NumRects

UINT D3D12_DISCARD_REGION::NumRects

Definition at line 2909 of file mini_d3d12.h.

Referenced by _In_reads_().

## FirstSubresource

UINT D3D12_DISCARD_REGION::FirstSubresource

Definition at line 2911 of file mini_d3d12.h.

## NumSubresources

UINT D3D12_DISCARD_REGION::NumSubresources

Definition at line 2912 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h